<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.sales.setup.externalpointofsales (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/sales/setup/externalpointofsales/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.sales.setup.externalpointofsales</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ExternalPointOfSalesData.html" title="class in com.openbravo.test.integration.erp.data.sales.setup.externalpointofsales" target="classFrame">ExternalPointOfSalesData</a></li>
<li><a href="ExternalPointOfSalesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.setup.externalpointofsales" target="classFrame">ExternalPointOfSalesData.Builder</a></li>
<li><a href="ProductCategoriesData.html" title="class in com.openbravo.test.integration.erp.data.sales.setup.externalpointofsales" target="classFrame">ProductCategoriesData</a></li>
<li><a href="ProductCategoriesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.setup.externalpointofsales" target="classFrame">ProductCategoriesData.Builder</a></li>
<li><a href="ProductsData.html" title="class in com.openbravo.test.integration.erp.data.sales.setup.externalpointofsales" target="classFrame">ProductsData</a></li>
<li><a href="ProductsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.setup.externalpointofsales" target="classFrame">ProductsData.Builder</a></li>
</ul>
</div>
</body>
</html>
